@charset "UTF-8";
/* CSS Document */

/* ------------------------------ SP ------------------------------ */
@media screen and ( max-width: 767px )  {

/* メニュー本体 */
.global-nav {
	position: fixed;
	right: calc(-750vw / 7.5); /* これで隠れる */
	top: calc(96vw / 7.5);
	/* スマホ画面高さを超過する場合 ヘッダ高さ分
	padding-bottom: calc(96vw / 7.5);
	*/
	width: calc(750vw / 7.5); /* スマホに収まるくらい */
	/* スマホ画面高さを超過する場合
	height: 100vh;
	*/
	background: #FFF;
	transition: all 0.5s;
	z-index: 99;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
	-webkit-overflow-scrolling: touch;
}
/* 開閉ボタン */
.hamburger {
	position: absolute;
	right: 0;
	top: 0;
	width: calc(120vw / 7.5); /* クリックしやすいようにちゃんと幅を指定する */
	height: calc(96vw / 7.5); /* クリックしやすいようにちゃんと高さを指定する */
	transition: all 0.35s;
	cursor: pointer;
	z-index: 99;
}
/* メニュー装飾 */
.global-nav__list,
.global-nav__list-purchaseGroup {
	margin: 0;
	padding: 0;
}
.global-nav__list li,
.global-nav__list-purchaseGroup li {
	text-align: center;
	/*
	border-top: calc(0 / 7.5) solid #CCC;
	*/
}
/*
.global-nav__list > li:first-child {
	border-top: calc(0 / 7.5) solid #CCC;
}
*/
.global-nav__item a {
	padding: 0 calc(30vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(78 / 31);
	color: #272727;
	font-weight: bold;
	background: #FFF;
	display: block;
	transition: all 0.3s;
}
.global-nav__item a.apply {
	color: #FFF;
	background: #0D2342;
}
.global-nav__item a:hover {
	color: #FFF;
	background: #8691A0;
}

/* 開閉ボタンアニメーション */
.hamburger__line {
	position: absolute;
	right: calc(40vw / 7.5);
	width: calc(50vw / 7.5);
	height: calc(8vw / 7.5);
	background-color: #272727;
	transition: all 0.25s;
}
.hamburger__line-1 {
	top: calc(24vw / 7.5);
}
.hamburger__line-2 {
	top: calc(44vw / 7.5);
}
.hamburger__line-3 {
	top: calc(64vw / 7.5);
}
/* メイン背景 */
.black-bg {
	position: fixed;
	left: 0;
	top: calc(96vw / 7.5);
	width: 100vw;
	height: 100vh;
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	transition: all 0.6s;
	cursor: pointer;
	z-index: 9;
}
/* メニュー表示時 */
.nav-open .global-nav {
	right: 0;
}
.nav-open .black-bg {
	opacity: 0.7;
	visibility: visible;
}
.nav-open .hamburger {
	transition: all 0.6s;
}
/* 開閉ボタンアニメーション */
.nav-open .hamburger__line-1 {
	transform: rotate(45deg);
	top: calc(44vw / 7.5);
	right: calc(35vw / 7.5);
	width: calc(60vw / 7.5);
}
.nav-open .hamburger__line-2 {
	width: 0;
	right: calc(65vw / 7.5);
}
.nav-open .hamburger__line-3 {
	transform: rotate(-45deg);
	top: calc(44vw / 7.5);
	right: calc(35vw / 7.5);
	width: calc(60vw / 7.5);
}
} /* 削除注意 */